body {
	background-color: #000000;
}
#tdMiddleTop {
	text-align: center;
}
#tdLeftTop {
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: none;
	border-left-style: ridge;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
#tdMiddleTop img {
	padding-right: 5px;
	padding-left: 5px;
}
#tdLeftMiddle {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	text-align: center;
	border-top-color: #666666;
}

#tdRightTop {
	border-top-width: 2px;
	border-right-width: 2px;
	border-left-width: 2px;
	border-top-style: ridge;
	border-right-style: ridge;
	border-bottom-style: none;
	border-left-style: ridge;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
table {
	text-align: center;
}
#tdRightMiddle {
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: none;
	border-right-style: ridge;
	border-bottom-style: ridge;
	border-left-style: ridge;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	text-align: center;
	border-top-color: #666666;
}
#tdLeftBottom {
	border: 2px ridge #333333;
}
#tdRightBottom {
	border: 2px ridge #333333;
}

td {
	padding-top: 10px;
}
#safaris_img {
	border: 3px groove #CCCCCC;
}
#tdRightBottom #prints_img {
	border: 2px groove #333;
	padding-right: 3px;
	padding-left: 3px;
}
p {
	font-size: 14px;
	color: #FFFFFF;
}
#tdMiddle {
	padding-right: 20px;
	padding-left: 20px;
	text-align: justify;
}
h2 {
	font-size: 16px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: "Century Gothic";
	text-decoration: underline;
}
#tdMiddle #Jon_looking_at_lion {
	border: 2px inset #999999;
}
#tdMiddle #ang_cheetah_on_car {
	border: 2px inset #999999;
}
#tableTop {
	margin-bottom: 10px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
h3 {
	font-size: 14px;
	font-weight: bold;
	color: #CCCCCC;
	font-family: "Times New Roman", Times, serif;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	font-weight: lighter;
}
#tdCalandarTable {
	border: 3px groove #333333;
}
#thCalandar {
	border: 1px solid #333333;
}
h4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}
#tdLeftMiddle #hintimage {
	border: 2px groove #333333;
}
#tdRightMiddle #hintimage2 {
	border: 2px groove #333333;
}
#tableTop #ja_logo {
	border: 2px groove #333333;
}
.aristosDesigns_credit {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
	color: #FFFFFF;
	font-variant: normal;
}
